Error

two or more packages specified (liborocos-kdl1.3 libsane-extras)